package gotowe.p15_overloading.a02_liczby;

public class Liczby4 {
    static void m(int x, long y) {
        System.out.println("Ala ma kota");
    }

    static void m(long x, int y) {
        System.out.println("Ola ma psa");
    }

    public static void main(String[] args) {
        //NK m(13, 14);
    }
}
